@font-face {
    font-family: 'Dumbledor';
    src: url('fonts/dum1.eot?#iefix') format('embedded-opentype'), 
         url('fonts/dum1.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSans';
    src: url('fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSans';
    src: url('fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSans';
    src: url('fonts/OpenSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: 'OpenSans';
    src: url('fonts/OpenSans-Italic.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}
body {
    font-family: 'OpenSans';
    font-size: 11pt;
    background-image:url('img/bg-cloud.jpg');
    background-color:#ffffff;
    background-repeat: no-repeat;
    background-position-x: center;
    text-shadow: #dddddd 1px 1px 3px;
    color: #000;
}
#logo {
    margin: 30px auto;
    width: 487px;
    height: 232px;
}

.social-left-element {
    position: absolute;
    margin-left: 16px;
}

.social-middle-element {
    position: absolute;
    margin-left: 61px;
    margin-top: 5px;
}

.social-right-element {
    position: absolute;
    margin-left: 154px;
    margin-top: 5px;
}
#social-left {
    position: absolute; 
    margin-left: -215px; 
    margin-top: 216px;
}
#social-right {
    position: absolute; 
    margin-left: 541px;
    margin-top: 196px;
}
#content-footer, #content-header, #content-main {
    width: 956px;
    margin: 0 auto;
}
#content-header {
    background-image: url('img/content-header.png');
    background-repeat: no-repeat;
    height: 135px;
}
#content-main {
    background-image: url('img/content-main.png');
    background-repeat: repeat-y;
}
#content-main .pad {
    padding: 0 27px 0 19px;
}
#content-footer {
    background-image: url('img/content-footer.png');
    background-repeat: no-repeat;
    height: 175px;
}
#content-footer .pad {
    padding: 25px 36px 0 30px;
}
#content-footer-left {
    font-size: 8pt;
    position: absolute; 
    padding-top: 42px; 
    line-height: 20px; 
    padding-left: 11px;
}
#content-footer-middle {
    position: absolute; 
    padding-left: 392px; 
    padding-top: 25px;
}
#content-footer-right {
    position: absolute; 
    padding-left: 698px; 
    padding-top: 37px;
}
#footer-text {
    padding-left: 16px;
    padding-top: 42px;
    line-height: 17px;
}
#menu {
    font-family: 'Dumbledor';
    text-transform: uppercase;
    color: #000;
    list-style: none;
    font-size: 17pt;
    padding: 0;
    display: block;
}
#menu li a {
    color: #000;
    display: block;
}
#menu li a.selected {
    color: #fff;
}
#menu li a, #menu li a:hover, #menu li a:active, #menu li a:visited {
    text-decoration: none;
}
#menu li a:hover {
    color: #fff;
}

#menu li {
    position: absolute;
    margin-top: 23px;
}
#menu_01 {
    margin-left: 152px;
}
#menu_02 {
    margin-left: 303px;
}
#menu_03 {
    margin-left: 495px;
}
#menu_04 {
    margin-left: 605px;
}
#menu_05 {
    margin-left: 695px;
}
#content-title {
    font-family: 'Dumbledor';
    color: #525252;
    font-size: 20pt;
    /*text-transform: uppercase;*/
    position: absolute;
    margin-top: 83px;
    margin-left: 25px;
    width: 910px;
    text-align: center;
    font-weight: bold;
}
a, a:active, a:hover, a:visited {
    color: #00aeef;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
a img {
    border: 0;
}

/* Home page */
.news-item {
    background-image:url('img/news-header.png');
    background-repeat: no-repeat;
    text-align: justify;
    width: 638px;
    margin: 20px auto;
}
.news-item h2 {
    font-family: 'Dumbledor';
    font-size: 16pt;
    padding-left: 20px;
    padding-top: 11px;
}
.news-item .timestamp {
    font-size: 10pt;
    position: absolute;
    margin-left: 550px;
    margin-top: 11px;
    color: #a7a9ac;
}
.news-item .content {
    margin-left: 20px;
    margin-top: 11px;
    width: 600px;
}
.news-item a.more, .news-item a.more:hover, .news-item a.more:active, .news-item a.more:visited {
    font-size: 10pt;
    text-transform: uppercase;
    text-decoration: none;
    color: #a7a9ac;
}
.news-item a.more:hover {
    text-decoration: underline;
}

/* Contact page */
.contact {
    background-repeat: no-repeat;
    background-position: left center;
    font-size: 10.5pt;
    font-weight: bold;
    width: 700px;
    height: 70px;
    margin: 20px auto;
}
.contact div {
    padding-top: 6px;
    padding-left: 70px;
}
.contact-wrapper {
    background-color: #f0f1f1;
    width: 839px;
    margin: 22px auto;
    padding: 20px 0;
}
.contact.mail {
    background-image:url('img/contact-mail-icon.png');
}    
.contact.facebook {
    background-image:url('img/contact-facebook-icon.png');
}
.contact.zeludonius {
    background-image:url('img/contact-zeludonius-icon.png');
}

/* Characters page */
.character {
    clear: both;
    width: 637px;
    /*height: 210px;*/
    padding-top: 30px;
    margin: 0 auto;
}
.character div {
    margin-left: 202px;
    padding-top: 5px;
    width: 440px;
    text-align: justify;
}
.character h2 {
    font-family: 'Dumbledor';
    font-size: 18pt;
    margin-top: 10px;
    margin-bottom: 20px;
}
.character img {
    float: left;
}

/* The game page */
.game-text {
    width: 100%;
    min-height: 200px;
    text-align: justify;
}
.game-text span {
    display: block;
    background-color: #f1f1f2;
    height: 40px;
}
.game-text div {
    margin: 15px 30px;
}
.game-text h2 {
    margin: 0 30px;
    padding-top: 8px;
    font-family: 'Dumbledor';
    font-size: 18pt;
    color: #525252;
}
.game-text.left img {
    float: left;
    margin-right: 30px;
}
.game-text.right img {
    float: right;
    margin-left: 30px;
}
.game-bottom {
    color: #fff;
    width: 912px; 
    height: 391px;
    margin: 18px 18px -28px 18px;
    background-image: url('img/game-footer.png');
    background-repeat: no-repeat;
}
.game-bottom h2 {
    font-family: 'Dumbledor';
    font-size: 22pt;
    padding-top: 40px;
    padding-left: 50px;
    text-shadow: #000000 1px 1px 3px;
}
.game-bottom ul {
    list-style-image: url('img/game-bullet.png');
    text-shadow: #000000 1px 1px 3px;
}

/* Quiz page */
.quizpage {
    min-height: 500px;
}
.question {
    width: 840px;
    background-color: #f1f1f2;
    margin: 32px auto;
    color: #414042;
}
.question div {
    padding: 6px;
}
.question .number {
    color: #939598;
    margin-right: 10px;
}

label {
    display: inline-block;
    cursor: pointer;
    position: relative;
    padding-left: 25px;
    margin-right: 15px;
    color: #939598;
}
input[type=radio] {
    display: none;
}
label:before {
    content: " ";
    background-image: url('img/radio-normal.png');
    background-repeat: no-repeat;
    display: inline-block;
    width: 23px;
    height: 20px;
    margin-right: 10px;
    position: absolute;
    left: 0;
    bottom: 0;
}
input[type=radio]:checked + label:before {
    background-image: url('img/radio-selected.png');
    
}
input[type=radio]:checked + label.right:before {
    background-image: url('img/radio-good.png');
}
input[type=radio]:checked + label {
    color: #00aeef;
}
input[type=radio]:checked + label.wrong {
    color: #dd0404;
}
span.right {
    color: #00aeef;
}
label.right, label.wrong {
    cursor: default;
}
input[type=radio]:checked + label.wrong:before {
    background-image: url('img/radio-bad.png');
}
.answer {
    border-top: 3px #e9e9ea solid; 
    text-align: center;
    color: #939598;
    display: none;
}
a.quiz-button {
    font-family: 'Dumbledor';
    background-image: url("img/quiz-button.png");
    display: inline-block;
    width: 146px;
    height: 39px;
    background-repeat: no-repeat;
    text-decoration: none;
    text-align: center;
    font-size: 16pt;
}
a.quiz-button span {
    padding-top: 8px;
    display: block;
}
a.quiz-button, a.quiz-button:hover, a.quiz-button:visited, a.quiz-button:active {
    color: #000;
    text-decoration: none;
}
a.quiz-button.disabled, a.quiz-button.disabled:hover, a.quiz-button.disabled:visited, a.quiz-button.disabled:active {
    color: #939598;
}
#quiz-header {
    width: 100%;
    text-align: center;
}
#quiz-container {
    /*border-top: 3px #e0e1e2 solid;*/
}
#quiz-bottom {
    width: 912px; 
    height: 216px;
    margin: 18px 18px -7px 18px;
    background-image: url('img/quiz-footer.png');
    background-repeat: no-repeat;
    text-align: center;
}
#quiz-bottom div {
    font-size: 18pt;
    font-weight: bold;
    padding-top: 93px;
}
.show_answer {
    display: none;
    height: 29px;
    width: 155px;
    color: #939598;
    border-left: 2px #bfc1c3 solid;
    float: right;
}
.show_answer div {
    margin: 5px 5px 0px 25px;
    padding: 0; /* cancel out earlier CSS style */
}
a.show_answer, a.show_answer:hover, a.show_answer:visited, a.show_answer:active {
    text-decoration: none;
    color: #939598;
}
.show_answer img {
    float: right;
}
#quiz-error {
    color: #dd0404;
    text-align: center;
    margin: 30px auto;
    display: none;
}

.spoiler_alert {
    color: #dd0404;
}

/* FAQ page */
.faq-item {
    text-align: justify;
    color: #525252;
    width: 637px;
    margin: 20px auto;
}
.faq-item h2 {
    padding: 10px;
    background-image: url('img/faq-header.png');
    background-repeat: repeat-y;
    font-family: 'Dumbledor';
    font-size: 16pt;
    padding-left: 20px;
    padding-top: 11px;
}
.faq-item .content {
    margin-top: 11px;
}

/* EULA & License */
.walloftext {
    padding: 30px;
    text-align: justify;
}
